---
Título: >
  Nós Fragmentados — Romance de
  Ficção Filosófica em Cirurgia
  Dialética
Íntegra: conversas/conversa_89.yaml
Sinopse: >
  Exploração narrativa e filosófica do
  universo da Cirurgia Dialética, onde
  Agentes internos assumem o corpo humano,
  gerando crises identitárias,
  dissociação emocional, e conflitos
  sociais entre transhumanistas,
  restauracionistas e dissidentes que
  debatem o futuro da humanidade.
Resumo: ""
Sumário: ""
Conclusões: ""
Tags: [ ]
Data Início: 2024-10-23
Data Fim: 2024-10-23
Data Gravação: 2025-06-19T22:49:05+00:00
